INSERT INTO public.juries (user_id, contest_id) VALUES (1, 67);
INSERT INTO public.juries (user_id, contest_id) VALUES (3, 67);
INSERT INTO public.juries (user_id, contest_id) VALUES (9, 67);
INSERT INTO public.juries (user_id, contest_id) VALUES (18, 67);
INSERT INTO public.juries (user_id, contest_id) VALUES (13, 46);
INSERT INTO public.juries (user_id, contest_id) VALUES (1, 46);
INSERT INTO public.juries (user_id, contest_id) VALUES (3, 46);
INSERT INTO public.juries (user_id, contest_id) VALUES (9, 46);
INSERT INTO public.juries (user_id, contest_id) VALUES (1, 60);
INSERT INTO public.juries (user_id, contest_id) VALUES (3, 60);
INSERT INTO public.juries (user_id, contest_id) VALUES (9, 60);
INSERT INTO public.juries (user_id, contest_id) VALUES (18, 60);
INSERT INTO public.juries (user_id, contest_id) VALUES (1, 53);
INSERT INTO public.juries (user_id, contest_id) VALUES (3, 53);
INSERT INTO public.juries (user_id, contest_id) VALUES (9, 53);
INSERT INTO public.juries (user_id, contest_id) VALUES (1, 65);
INSERT INTO public.juries (user_id, contest_id) VALUES (3, 65);
INSERT INTO public.juries (user_id, contest_id) VALUES (9, 65);
